/*
 Theme Name: Cesis Child
 Theme URI: http://cesis.co/
 Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
 Author: Tranmautritam Team
 Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
 Template:     cesis
 Version: 1.5.3
 License: Themeforest Split Licence
 License URI: -
 Tags: buddypress, bbpress, woocommerce
 Text Domain: cesis
*/

.contact-details-container {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.contact-details-container .col-6-custom, .grad-details-container .col-6-custom {
    width: calc(50% - 10px);
    margin-right: 10px;
}

.contact-details-container .col-3-custom {
    width: calc(25% - 10px);
    margin-right: 10px;
}

.contact-details-container .col-3-custom:last-child {
    margin-right: 0;
}

.contact-details-container .col-3-custom select:not([multiple]){
    padding: 8px 45px 8px 15px;
}

.grad-details-container {
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    margin-bottom: 10px;
}


.grad-details-container .col-6-custom label, .work-details-container label, .interest-container label {
    font-size: 14px;
    font-weight: 400;
    padding-left: 10px;
}

.work-details-container {
    display: flex;
    width: 100%;
    margin-bottom: 10px;
}

.wpcf7-form-control-wrap.work-hours .work-hours-wrapper, .wpcf7-form-control-wrap.right-to-work .right-to-work-wrapper {
    display: flex;
    width: 100%;
    padding-left: 20px;
}

.wpcf7-form-control-wrap.work-hours .work-hours-wrapper .wpcf7-list-item, .wpcf7-form-control-wrap.right-to-work .right-to-work-wrapper .wpcf7-list-item{
    display: flex;
    flex-direction: row-reverse;
}

.wpcf7-form-control-wrap.work-hours .work-hours-wrapper .wpcf7-list-item .wpcf7-list-item-label, .wpcf7-form-control-wrap.right-to-work .right-to-work-wrapper .wpcf7-list-item .wpcf7-list-item-label{
    font-size: 14px;
    font-weight: 400;
}


.wpcf7-form-control-wrap.work-hours .work-hours-wrapper .wpcf7-list-item input[type="checkbox"], .wpcf7-form-control-wrap.right-to-work .right-to-work-wrapper .wpcf7-list-item input[type="checkbox"]{
    margin: 5px 10px -2px 5px;
}

.d-flex-col {
    flex-direction: column;
}


.interest-container {
    display: flex;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 30px;
    flex-direction: column;
}

.interest-container .wpcf7-form-control-wrap.interests {
    padding-left: 10px;
    margin-top: -30px;
}

.interest-container .wpcf7-form-control-wrap.interests .wpcf7-list-item-label{
    font-size: 14px;
    font-weight: 400;
}

.btn-container-submit {
    margin-top: 40px;
}

.wpcf7-form-control.wpcf7-submit.custom-submit {
    width: 25%;
    font-size: 11px !important;
    height: 40px;
    letter-spacing: 1px !important;
    border-radius: 10px !important;
}



@media only screen and (max-width: 1024px){
    .grad-details-container {
        width: 55%;
    }
}

@media only screen and (max-width: 991px){
    .grad-details-container {
        width: 100%;
        flex-direction: column;
    }
}

@media only screen and (max-width: 767px) {
    .contact-details-container .col-3-custom, .contact-details-container .col-6-custom  {
        width: 100%;
        margin-right: 0;
        margin-bottom: 10px;
    } 
    .contact-details-container .col-3-custom:last-child {
        margin-bottom: 0;
    }
    .grad-details-container .col-6-custom {
        width: 100%;
    }
    .work-details-container {
        flex-direction: column;
    }
    .work-details-container .wpcf7-form-control-wrap.work-hours, .work-details-container .wpcf7-form-control-wrap.right-to-work  {
        margin-top: -30px;
    }
    .wpcf7-form-control-wrap.work-hours .work-hours-wrapper .wpcf7-list-item, .wpcf7-form-control-wrap.right-to-work .right-to-work-wrapper .wpcf7-list-item{
        justify-content: flex-end;
    }
    .wpcf7-form-control.wpcf7-submit.custom-submit {
        width: 100%;
    }
}